Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/1360/?format=api
{ "ob_id": 1360, "uuid": "a5329fc4cef3e05b2dd775ac6aafb9d7", "title": "UK Colonial Registers and Royal Navy Logbooks (CORRAL) project: Meteorology Records of the Admiralty, Naval Forces, Royal Marines, Coastguard, and related bodies, volume ADM55", "abstract": "CORRAL (UK Colonial Registers and Royal Navy Logbooks) (project home page) uses late 18th to early 20th century archive material to enhance the global coverage of daily to sub-daily weather observations. These are essential for current research that requires an enhancement in the quality and quantity of past data in order to assess better the full nature of medium- to long-term climate variability and change.\r\n\r\nThe project utilises three distinct but complimentary and hitherto untapped sources: two based on Royal Navy ship’s logbooks (from ships of voyages of scientific discovery and those in the service of the Hydrographic Survey); the third being the coastal and island records contained in UK Colonial documents. The former of the three categories constitute documents of national and historical importance, with a corresponding need to make them freely available through managed websites. In all three instances, the instrumental data (mostly of air pressure and temperature) are of singular importance in representing marine conditions; this being an area that is traditionally under-represented in the climate record despite it occupying over two-thirds of the planet’s surface.\r\n\r\nThese records are held at The National Archive, Kew. The ADM section includes records of the Admiralty, Naval Forces, Royal Marines, Coastguard, and related bodies, concerning all aspects of the organisation and operation of the Royal Navy and associated naval forces, over the period 1205-1998 (more details are available in the National Archives catalogue entry).\r\n\r\nThe CORRAL project deals with the following series:\r\n\r\nADM51: Admiralty: Captains' Logs, 1669-1853\r\nADM53: Admiralty: and Ministry of Defence, Navy Department: Ships' Logs 1799-1985 [Excluding Flying Squadron]\r\nADM53 -- Flying Squadron: Admiralty: and Ministry of Defence, Navy Department: Ships' Logs 1869-1872\r\nADM55: Admiralty: Supplementary Logs and Journals of Ships on Exploration, 1757-1861; 1904, including logs from the voyages of James Cook.\r\n", "keywords": "CORRAL, meteorology, ships", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1007/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1008/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/1357/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4276/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74422/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74423/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74424/?format=api" ] }